var path = "/tpb/" ;


//DataTables CSS start
document.write('<link href="'+path+'common/dataTables-1.10.7/plugins/integration/bootstrap/2/dataTables.bootstrap.css" rel="stylesheet" type="text/css" />');
//table 所用的js
document.write('<script src="'+path+'common/script/constant.js" type="text/javascript"></script>');
document.write('<script src="'+path+'common/script/json2.js" type="text/javascript"></script>');//SpinJS 
document.write('<script src="'+path+'common/spin-2.1.0/jquery.spin.merge.js" type="text/javascript"></script>');

//DataTables JS
document.write('<script src="'+path+'common/dataTables-1.10.7/media/js/jquery.dataTables.js" type="text/javascript"></script>');
document.write('<script src="'+path+'common/dataTables-1.10.7/plugins/integration/bootstrap/2/dataTables.bootstrap.js" type="text/javascript"></script>');
document.write('<script src="'+path+'common/dataTables-1.10.7/plugins/integration/bootstrap/2/colResizable-1.5.min.js" type="text/javascript"></script>');










